﻿
H1, H2, H3, H4, H5, THEAD, TFOOT
{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
H1
{
    color: #0082D1;
    font-size: 22px;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

H2
{
    color: #0082D1;
    font-size: 20px;
    font-weight: lighter;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    margin-top:10px;
    margin-bottom:8px;
}

H3
{
    color: #0082D1;
    font-size: 18px;
    font-weight: lighter;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: 0px;
    text-transform: none;
    margin-top:10px;
    margin-bottom:8px;
}

H4
{
    color: #0082D1;
    font-size: 16px;
    font-weight:lighter;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    margin-top:8px;
    margin-bottom:6px;}

H5, DT
{
    color: #0082D1;
    font-size: 12px;
    font-weight: lighter;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: 1px;
    text-transform: none;
}

H6
{
    color: #0082D1;
    font-size: 8px;
    font-weight: lighter;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

TH
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:White;
    font-size: 12px;
    font-weight:normal;
    border-right: #D3D3D3 1px solid;
    border-top: #D3D3D3 1px solid;
    border-left: #D3D3D3 1px solid;
    border-bottom: #D3D3D3 1px solid;
    text-align: center;
    background-color: #0082D1;
}

TH A:link, TH A:visited, TH A:hover
{
    color:White;
}

HR
{
    color: #428c51;
}

a
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a:link
{
    color: #009dd9;
}
a:visited
{
    color: #009dd9;
}
a:hover
{
    color: #f29400;
    text-decoration: none;
}
a:active
{
    color: #cccccc;
}

SMALL
{
    font-size: .7em;
}

BIG
{
    font-size: 1.17em;
}

BLOCKQUOTE
{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

PRE
{
    font-family: "Lucida Console" , "Courier New", monospace;
}


UL LI
{
    list-style-type: square;
}

UL LI LI
{
    list-style-type: disc;
}

UL LI LI LI
{
    list-style-type: circle;
}

OL LI
{
    list-style-type: decimal;
}

OL OL LI
{
    list-style-type: lower-alpha;
}

OL OL OL LI
{
    list-style-type: lower-roman;
}
